Subject: Re: [lojban] Re: [lojban-beginners] Non-logical AND in Tanru?

From: [email-masked]
Date: Tue, 12 Feb 2002 11:31:51 EST

In a message dated 2/12/2002 9:06:28 AM Central Standard Time, [email-masked] 
writes:

> The herd of fish and deer together, the union of the two sets, is {finpe je 
> mirli} true of things that are one or the other (or both-- sure, sure!).
> 

{finfe JA mirli} Damn, I wish I could type (and/or edit).